[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [Device](index.md) / [deviceType](./device-type.md)

# deviceType

`val deviceType: `[`DeviceType`](../-device-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/Devices.kt#L144)